html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

a{
	color:white;
	outline-style:none;
	text-decoration:none;
}
a:hover{
}


.fondo_sito {
	background-color:#;
} 
.immagine {
	max-width:800px;
	height:auto
}
#controlli_video {
	position:fixed;
    top: 0px;
    z-index: 100;
	right: 0px;
	margin: 0 0 0 0px;
    padding: 0px;
    width: 100%;
	height: 72px;
	background-color:#;
	background-image:url(../immagini/sfondo_index.png);
	background-repeat:repeat-x;
}
#logo {
	position:fixed;
    top: 0px;
    z-index: 110;
    width: 200px;
	left: 0;
	margin: 0 0 0 0px;
}
#inglese {
	position:fixed;
    top: 0px;
    z-index: 100;
	right: 0px;
	margin: 0 0 0 0px;
    padding: 0px;
    width: 100%;
	height: 72px;
	background-color:#;
	background-image:url(../immagini/sfondo_index.png);
	background-repeat:repeat-x;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- bottom + testata	+ sezioni  															 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#testata {
	position:fixed;
    top: 0px;
    z-index: 2;
    padding: 0px;
    width: 980px;
	left: 50%;
	margin: 0 0 0 -480px;
	height: 166px;
	background-image:url(../immagini/logo.png);
	background-repeat:no-repeat;
	background-position:center;
}
#menu {
	position:fixed;
    top: 166px;
    z-index: 100;
	left: 50%;
	margin: 0 0 0 -480px;
    padding: 0px;
    width: 980px;
	height: 35px;
	background-color:#;
	background-image:url(../immagini/sfondo_menu.png);
	background-repeat:repeat-x;
}
#sezione {
	position:fixed;
    top: 201px;
    z-index: 2;
	left: 50%;
	margin: 0 0 0 -480px;
    padding: 0px;
    width: 980px;
	height: 35px;
	background-color:#;
}
#sezione_home {
	position:fixed;
    top: 166px;
    z-index: 2;
	left: 50%;
	margin: 0 0 0 -480px;
    padding: 0px;
    width: 980px;
	height: 35px;
	background-color:#12182e;
}
#sezione_gallery {
	position:fixed;
	top: 20px;
    z-index: 2;
    padding: 0px;
    width: 100%;
	height:95%;
	
}
#sezione_gallery1 {
    z-index: 2;
    width: 75%;
	height: 100%;
	background-image:url(../immagini/fondino.png);
	margin:0 auto;
}
.immagini_gallery {
	height: 90%;	
	width:auto;
	
}
#bottom {
	position:fixed;
    bottom: 10px;
    z-index: 2;
    padding: 0px;
    width: 100%;
	text-align:center;
}
/* ----------------------------------------------------------------------- */
/* --- prima terza quarta colonna ---------------------------------------- */
/* ----------------------------------------------------------------------- */

#intera {
    width: 980px;
	height: 340px;
}
#primacolonna_chisiamo {
    width: 212px;
	height: 340px;
	background-image:url(../immagini/sezione_chisiamo.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#terzacolonna_chisiamo {
    width: 240px;
	height: 340px;
	background-image:url(../immagini/immagine_chisiamo.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#terzacolonna_info {
    width: 240px;
	height: 340px;
	background-image:url(../immagini/immagine_info.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#terzacolonna_home {
    width: 240px;
	height: 340px;
	background-image:url(../immagini/immagine_home.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#primacolonna {
    width: 20px;
	height: 340px;
}
#secondacolonna {
    width: 498px;
}
#secondacolonna_intera {
    width: 738px;
}
#secondacolonna_doppia {
    width: 690px;
}
#secondacolonna_tutto {
    width: 930px;
}
#secondacolonna_tutto1 {
    width: 930px;
}
#quartacolonna {
    width: 30px;
	height: 340px;
}
#gallery_foto {
    width: 738px;
	height:365px;
}
.immagini_interne {
	max-height:330px;
	width:auto;
}

/* --------------------------------------------------------------------------------------------- */
/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */
/* --------------------------------------------------------------------------------------------- */
/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
/* --------------------------------------------------------------------------------------------- */
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width: 16px;
	background-image:url(../immagini/scrollbar1.png);
	background-repeat:repeat-y
}
.vscrollerbarbeg {height: 24px !important;width: 16px;background: url(../immagini/scrollbar2.png) no-repeat;}
.vscrollerbarend {height: 24px;width: 16px;background: url(../immagini/scrollbar3.png) no-repeat;}
.vscrollerbase {width: 16px;background: # url(../immagini/scrollbar4.png) repeat-y;}

.vscrollerbasebeg {width: 16px;height: 28px !important;background: url(../immagini/scrollbar5.png) no-repeat;}
.vscrollerbaseend {height: 28px;width: 16px;background: url(../immagini/scrollbar6.png) no-repeat;}
 
.hscrollerbase {height: 16px; background-color: white;}
.hscrollerbar {height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding: 28px;z-index: 2;}
.scrollerjogbox {width: 16px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;}
/* Scroll Bar Master Styling Ends Here */
/* --------------------------------------------------------------------------------------------- */
/* --- custom scrool                                    ---------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#mycustomscroll {
	/* Typical fixed height and fixed width example */
	height: 340px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
#mycustomscroll1 {
	/* Typical fixed height and fixed width example */
	height: 340px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
/* --------------------------------------------------------------------------------------------- */
/* --- form                                             ---------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.shop { 
	text-decoration:none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	line-height: 18px;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 25px; /* Altezza */
    line-height: 25px; /* Altezza di riga */
    padding: 0 10px; /* Padding */
	text-decoration:none;
}
.shop a {
	text-decoration: none; 
	color:#ffffff;
}
.shop a:hover {
	text-decoration: none;
	color: #ffffff;
}
.input_log { /* Stili per il campo di testo e per la textarea */
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 25px; /* Altezza */
    line-height: 25px; /* Altezza di riga */
    width: 200px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
.label_log { /* Stili per la label */
    display: block; /* Impostiamo la label come elemento blocco */
    line-height: 25px; /* Altezza di riga */
    width: 80px; /* Larghezza */
	float:left;
}
/* --------------------------------------------------------------------------------------------- */
.input_reg { /* Stili per il campo di testo e per la textarea */
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 25px; /* Altezza */
    line-height: 25px; /* Altezza di riga */
    width: 250px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
.input_reg_note { /* Stili per il campo di testo e per la textarea */
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 125px; /* Altezza */
    width: 550px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
.input_reg_note1 { /* Stili per il campo di testo e per la textarea */
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 50px; /* Altezza */
    width: 550px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
.label_reg { /* Stili per la label */
    display: block; /* Impostiamo la label come elemento blocco */
    line-height: 25px; /* Altezza di riga */
    width: 160px; /* Larghezza */
	float:left;
	text-align:right;
	border-right: 20px;
}
/* --------------------------------------------------------------------------------------------- */
.input_shop { /* Stili per il campo di testo e per la textarea */
    background: #24365b; /* Colore di sfondo */
    border: 1px solid #476095; /* Bordo */
    color: #fff; /* Colore del testo */
    height: 25px; /* Altezza */
    line-height: 25px; /* Altezza di riga */
    width: 250px; /* Larghezza */
    padding: 0 10px; /* Padding */
}
.label_shop { /* Stili per la label */
    display: block; /* Impostiamo la label come elemento blocco */
    line-height: 25px; /* Altezza di riga */
    width: 80px; /* Larghezza */
	float:left;
}
#login  { background: #24365b url('../immagini/user.png') no-repeat 178px; }
#pass { background: #24365b url('../immagini/password.png') no-repeat 178px; }

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- testi  															 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.testo_sottosezione_on {
	text-decoration: none;
	font-family: "great_victorianstandard";
	font-size: 16pt;
	text-align:justify;
	color:#8da6d2;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_sottosezione_off {
	text-decoration: none;
	font-family: "great_victorianstandard";
	font-size: 16pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_sottosezione_off a {
	text-decoration: none; 
	color:#ffffff;
}
.testo_sottosezione_off a:hover {
	text-decoration: none;
	color: #2e5281;
}
/* --------------------------------------------------------------------------------------------- */
.testo_mail_off {
	text-decoration: none;
	font-family: "great_victorianstandard";
	font-size: 18pt;
	line-height:22pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_mail_off a {
	text-decoration: none; 
	color:#ffffff;
}
.testo_mail_off a:hover {
	text-decoration: none;
	color: #2e5281;
}
/* --------------------------------------------------------------------------------------------- */
.testo_itaeng_on {
	text-decoration: none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	text-align:justify;
	color:#8da6d2;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height:23px
}
.testo_itaeng_off {
	text-decoration: none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_itaeng_off a {
	text-decoration: none; 
	color:#ffffff;
}
.testo_itaeng_off a:hover {
	text-decoration: none;
	color: #2e5281;
}
/* --------------------------------------------------------------------------------------------- */
.testo_statuto {
	text-decoration: none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_statuto a {
	text-decoration: none; 
	color:#ffffff;
}
.testo_statuto a:hover {
	text-decoration: none;
	color: #2e5281;
}
/* --------------------------------------------------------------------------------------------- */
.testo_menu {
	text-decoration: none;
	font-family: "great_victorianstandard";
	font-size: 20pt;
	text-align:justify;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	line-height:35px;
}
.testo_menu a {
	text-decoration: none; 
	color:#ffffff;
}
.testo_menu a:hover {
	text-decoration: none;
	color: #2e5281;
	display:block;
	width:100%;
}
/* --------------------------------------------------------------------------------------------- */
.testo_menu_on {
	text-decoration: none;
	font-family: "great_victorianstandard";
	font-size: 20pt;
	text-align:justify;
	color:#8da6d2;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	background-color:#1b564a;
	line-height:35px;
}
.testo_menu_on a {
	text-decoration: none;
	background-image:url(../immagini/sfumato.png);
	color: #8da6d2;
	display:block;
	width:100%;
}
.testo_menu_on a:hover {
	text-decoration: none;
	background-image:url(../immagini/sfumato.png);
	color: #8da6d2;
	display:block;
	width:100%;
}
/* ----------------------------------------------------------------------- */
.bottom {
	text-decoration:none;
	font-family: "great_victorianstandard";
	font-size: 18pt;
	text-align:center;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.bottom_testo {
	text-decoration:none;
	font-family: "dax_lightregular";
	font-size: 10pt;
	text-align:center;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
/* ----------------------------------------------------------------------- */
.testo_titolo {
	text-decoration:none;
	font-family: "great_victorianstandard";
	font-size: 22pt;
	color:#8da6d2;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_sezione {
	text-decoration:none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	line-height: 18px;
	color:#ffffff;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_sezione_colore {
	color:#8da6d2;
}
.testo_sezione_grassetto {
	text-decoration:none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	line-height: 18px;
	color:#ffffff;
	font-style:normal;
	font-weight:800;
	letter-spacing: normal;
	word-spacing: normal;
}
.testo_sezione_note {
	text-decoration:none;
	font-family: "dax_lightregular";
	font-size: 11pt;
	line-height: 18px;
	color:#ffffff;
	font-style:italic;
	letter-spacing: normal;
	word-spacing: normal;
}


/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- screen   																			 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1140px) 
{ 
.immagine {
	max-width:700px;
	height:auto
}

#intera {
    width: 800px;
	height: 340px;
}
#testata {
    width: 800px;
	left: 50%;
	margin: 0 0 0 -400px;
	height: 136px;
	background-image:url(../immagini/logo454.png);
}
#menu {
    top: 136px;
	margin: 0 0 0 -400px;
    width: 800px;
}
#sezione {
    top: 171px;
	margin: 0 0 0 -400px;
    width: 800px;
}
#sezione_home {
    top: 136px;
	margin: 0 0 0 -400px;
    width: 800px;
}


#primacolonna {
    width: 10px;
	height: 340px;
}
#primacolonna_chisiamo {
    width: 20px;
	height: 340px;
	background-image:url(../immagini/colonna_vuota.jpg)
}
#quartacolonna {
    width: 20px;
	height: 340px;	
}
#secondacolonna {
    width: 520px;
}
#secondacolonna_doppia {
    width: 530px;
}
#secondacolonna_tutto {
    width: 770px;
}
#secondacolonna_intera {
    width: 760px;
}
#gallery_foto {
    width: 760px;
}


}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-width: 800px) 
{ 
#intera {
    width: 700px;
	height: 340px;
}
#testata {
    width: 700px;
	left: 50%;
	margin: 0 0 0 -350px;
	height: 106px;
	background-image:url(../immagini/logo354.png);
}
#menu {
    top: 106px;
	margin: 0 0 0 -350px;
    width: 700px;
	height:30px;
	background-image:url(../immagini/sfondo_menu30.png);
}
#sezione {
    top: 136px;
	margin: 0 0 0 -350px;
    width: 700px;
}
#sezione_home {
    top: 106px;
	margin: 0 0 0 -350px;
    width: 700px;
}
.testo_menu {
	font-size: 16pt;
	line-height:30px;	
}
.testo_menu_on {
	font-size: 16pt;
	line-height:30px;	
}
.testo_menu_on a {
	background-image:url(../immagini/sfumato1.png);
}
.testo_menu_on a:hover {
	background-image:url(../immagini/sfumato1.png);
}
.testo_sottosezione_on {
	font-size: 16pt;
}
.testo_sottosezione_off {
	font-size: 16pt;
}

.testo_titolo {
	font-size: 18pt;
}
.testo_sezione {
	font-size: 11pt;
}


#secondacolonna_doppia {
    width: 440px;
}
#secondacolonna_tutto {
    width: 680px;
}
#secondacolonna_intera {
    width: 680px;
}
#primacolonna {
    width: 10px;
	height: 340px;
}
#secondacolonna {
    width: 440px;
}
#quartacolonna {
    width: 10px;
	height: 340px;
}
#primacolonna_chisiamo {
    width: 10px;
	height: 340px;
	background-image:url(../immagini/colonna_vuota.jpg)
}
#gallery_foto {
    width: 680px;
}


}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (max-height: 650px) 
{ 
#testata {
	height: 106px;
	background-image:url(../immagini/logo354.png);
}
#menu {
    top: 106px;
}
#sezione {
    top: 136px;
}
#sezione_home {
    top: 106px;
}


}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media screen and (min-height: 800px) 
{ 
#intera {
    width: 980px;
	height: 500px;
}
#primacolonna_chisiamo {
    width: 212px;
	height: 500px;
	background-image:url(../immagini/sezione_chisiamo.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#terzacolonna_chisiamo {
    width: 240px;
	height: 500px;
	background-image:url(../immagini/immagine_chisiamo1.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#terzacolonna_info {
    width: 240px;
	height: 500px;
	background-image:url(../immagini/immagine_info1.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#terzacolonna_home {
    width: 240px;
	height: 500px;
	background-image:url(../immagini/immagine_home1.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#primacolonna {
    width: 20px;
	height: 500px;
}
#quartacolonna {
    width: 30px;
	height: 500px;
}
#gallery_foto {
    width: 738px;
	height:365px;
}
.immagini_interne {
	max-height:490px;
	width:auto;
}
#mycustomscroll {
	/* Typical fixed height and fixed width example */
	height: 500px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
#mycustomscroll1 {
	/* Typical fixed height and fixed width example */
	height: 500px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}

}



